<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
        <div>
            <label>Primera nota</label>
            <input type="number" name="nota1" id="nota1">
        </div>
        <div>
            <label>Segunda nota</label>
            <input type="number" name="nota2" id="nota2">
        </div>
        <div>
            <label>tercera nota</label>
            <input type="number" name="nota3" id="nota3">
        </div>
        <button id="boton">Enviar</button>

    
    <div id="mostrar"></div>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            var nota1=0;
            var nota2=0;
            var nota3=0; 
            var media=0;           
            $("#boton").click(function(){
                nota1 = parseInt($("#nota1").val());
                alert(nota1)
                nota2 = parseInt($("#nota2").val());
                alert(nota2)
                nota3 = parseInt($("#nota3").val());
                alert(nota3)

                media = (nota1+nota2+nota3)/3;
                $("#mostrar").text(media)                
                if(media<5){
                    $("#mostrar").css("background-color","red")
                } else {
                    $("#mostrar").css("background-color","green")
                }
            })
        })
    </script>
</body>
</html>